.container {
    display: flex;
    flex:1;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    overflow: auto;
}

.title {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 35px;
    text-transform: uppercase;
    margin: 30px;
}

.content {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex: 1;
}

.column {
    flex: 1;
}

.columnTitle {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 28px;
    text-transform: uppercase;
    color: var(--secondary-color);
}

.listMusics {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 20px;
}

.separator {
    background-color: #aaa;
    height: 100%;
    width: 1px;
    margin: 0px 20px;
}

.inputName {
    margin: 15px 0;
}

.create_button {
    width: fit-content;
    margin-top : 50px
}

.card {
    margin: 0
}
